Section: extra-utils

Depends: gcc-runtime, glibc, libusb, qt-5, speex, zlib

Depends (build): crypto++

Links: Changelog, QA Page, Report issues

Upstream: source (Git), latest version 1.4.0

Available versions

Version 1.4.0+git20190602-2
amd64
arm64
armel
i586
powerpc
ppc64
riscv64